Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 13:07:25 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Popping Horse                    Hi           04:47 PM, 24th Feb                     Popping Horse                    I already conplained that           04:48 PM, 24th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:49 PM, 24th Feb                     Popping Horse                    Ii did not recieve my order,its been almost a month           04:49 PM, 24th Feb                     Popping Horse                    But still i did not recieve           04:49 PM, 24th Feb                     Popping Horse                    I complained twice by mesaging and even by call           04:50 PM, 24th Feb                     Popping Horse                    But still no response           04:50 PM, 24th Feb                   mayar                   Kindly send me your order number           04:52 PM, 24th Feb                     Popping Horse                    6268505474           04:52 PM, 24th Feb                   mayar                   .اسمحلي بدقيقتين حتى أتفحص بيانات الطلب           04:55 PM, 24th Feb                     Popping Horse                    English plz           04:56 PM, 24th Feb                     Popping Horse                    I chose english then why you are replying me in arabic           04:57 PM, 24th Feb                     Popping Horse                    I dnt know arabic           04:57 PM, 24th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           04:57 PM, 24th Feb                     Popping Horse                    Ok           04:58 PM, 24th Feb                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:03 PM, 24th Feb                     Popping Horse                    Ok thanks a lot           05:05 PM, 24th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149797